<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Marry Baby email</title>
  </head>
  <body style="margin: 0">
    <div
      class="container"
      style="
        --color-pink: #e85388;
        --color-white: #ffffff;
        --color-gray: #262626;
        --color-midgray: #c4c4c4;
        --color-lightgray: #f3f3f3;
        --color-shadegray: #3e3f58;
        --color-yellow: #fff9eb;
        --color-orange: #fb8c00;
        position: relative;
        overflow-x: hidden;
      "
    >
      <div
        class="fake-topbackground"
        style="
          position: absolute;
          background-color: #f3f3f3;
          height: 200px;
          width: 150%;
          border-radius: 0 0 100% 100% / 200px;
          top: -40px;
          left: 50%;
          transform: translateX(-50%);
        "
      ></div>

      <div
        class="top"
        style="display: flex; justify-content: center; position: relative"
      >
        <img
          src="../assets/marrybaby_logo.png"
          alt="logo"
          style="padding: 24px 0; height: 24px"
        />
      </div>

      <div
        class="main__container"
        style="
          position: relative;
          margin: 0 24px;
          border-radius: 16px 16px 0 0;
          background-color: #fff;
          padding: 40px 24px;
        "
      >
        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          Hello <member name>,</member>
        </p>
        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          You’re almost set. Just one last step to complete your registration
          with us at <hello *country name*>.</hello>
        </p>
        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          Please enter the following Registration code on the sign-up page:
        </p>

        <div
          class="code__container"
          style="display: flex; justify-content: center; margin-top: 2px"
        >
          <div
            class="code__block"
            style="
              background-color: #fff9eb;
              padding: 8px 46px;
              border: 1px dashed #fb8c00;
              border-radius: 6px;
            "
          >
            <p
              class="headline headline-4"
              style="
                margin: 0;
                font-family: 'Krub', sans-serif;
                letter-spacing: 8px;
                color: #262626;
                font-weight: 600;
                font-size: 18px;
                line-height: 32px;
                padding-left: 8px;
              "
            >
              123456
            </p>
          </div>
        </div>

        <hr
          class="middle_divider"
          style="
            border: 0px solid #e4e8ec;
            border-top-width: 2px;
            margin: 32px 0;
          "
        />

        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          Soon, you’ll be part of a community that can help you make better
          choices for your well-being every day – through fact-based, credible,
          and trustworthy health information.
        </p>

        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          Your health journey starts today. By signing up for
          <hello *country name*>, you can enjoy the following:</hello>
        </p>

        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          1. <strong>Receive</strong> content recommendations, tailor-fit just
          for you
        </p>
        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          2. <strong>Save and track</strong> your health data
        </p>
        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          3. <strong>Gain</strong> access to exclusive content and offers from
          our partners
        </p>
        <p
          class="paragrapth md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 14px;
          "
        >
          See you soon!
        </p>
      </div>

      <div class="footer" style="padding: 40px 48px 72px; position: relative">
        <div
          class="fake-footerbackground"
          style="
            position: absolute;
            background-color: #f3f3f3;
            height: 100%;
            width: 150%;
            border-radius: 100% 100% 0 0 / 200px;
            bottom: 0px;
            left: 50%;
            transform: translateX(-50%);
          "
        ></div>

        <div class="footer__content" style="position: relative">
          <div class="footer__follow" style="text-align: center">
            <p
              class="sm normal color__shadegray"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #3e3f58;
                font-weight: 400;
                font-size: 12px;
                line-height: 20px;
              "
            >
              Follow us
            </p>
            <div
              class="footer__social__container"
              style="display: ineline-flex; margin-top: 8px"
            >
              <a href="#" style="text-decoration: none; margin: 0 12px">
                <img
                  src="../assets/icon_facebook.png"
                  alt="Facebook"
                  style="width: 24px; height: 24px; object-fit: contain"
                />
              </a>
              <a href="#" style="text-decoration: none; margin: 0 12px">
                <img
                  src="../assets/icon_youtube.png"
                  alt="Youtube"
                  style="width: 24px; height: 24px; object-fit: contain"
                />
              </a>
              <a href="#" style="text-decoration: none; margin: 0 12px">
                <img
                  src="../assets/icon_instagram.png"
                  alt="Instagram"
                  style="width: 24px; height: 24px; object-fit: contain"
                />
              </a>
              <a href="#" style="text-decoration: none; margin: 0 12px">
                <img
                  src="../assets/icon_zalo.png"
                  alt="Zalo"
                  style="width: 24px; height: 24px; object-fit: contain"
                />
              </a>
            </div>
          </div>

          <hr
            class="footer__divider"
            style="
              border: 0px solid #e4e8ec;
              border-top-width: 2px;
              border-top: 2px solid #e4e8ec;
              margin: 24px 0;
            "
          />

          <p
            class="paragrapth sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
              margin-bottom: 14px;
            "
          >
            You are receiving this letter because you opted to receive
            newsletters for Styleforum. We bring you original articles about
            fashion, style, and culture, and alert you to hot discussion topics
            in the community. You can unsubscribe from these emails
          </p>

          <p
            class="sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
            "
          >
            Copyright © 2021 Hello Health Group Pte. Ltd, All rights reserved.
          </p>
          <p
            class="sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
            "
          >
            Hello Health Group · 1st Floor, 18 Dinh Tien Hoang, Da Kao Ward ·
            District 1 · Ho Chi Minh City, VN 70000 · Vietnam
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
